发布时间 :2005-05-02 00:00:00
修订时间 :2016-10-17 23:09:42

[原文]Apple AirPort Express prior to 6.1.1 and Extreme prior to 5.5.1, configured as a Wireless Data Service (WDS), allows remote attackers to cause a denial of service (device freeze) by connecting to UDP port 161 and before link-state change occurs.

[CNNVD]Apple AirPort无线分布式系统远程拒绝服务漏洞(CNNVD-200505-076)

        Apple AirPort Express 6.1.1和Extreme 5.5.1之前的版本配置为"无线数据服务"(WDS),允许远程攻击者通过连接到UDP端口161以及在链接状态发生变化前引起拒绝服务(设备冻结)攻击。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/h:apple:airport_express:6.1Apple AirPort Express 6.1
cpe:/h:apple:airport_extreme:5.5Apple AirPort Extreme 5.5

- OVAL (用于检测的技术细节)


- 官方数据库链接
(官方数据源) MITRE
(官方数据源) NVD
(官方数据源) CNNVD

- 其它链接及资源
(UNKNOWN)  BUGTRAQ  20050115 Apple Airport WDS DoS
(UNKNOWN)  BID  12152
(UNKNOWN)  XF  apple-airport-dos(18865)

- 漏洞信息

Apple AirPort无线分布式系统远程拒绝服务漏洞
中危 其他
2005-05-02 00:00:00 2005-10-20 00:00:00
        Apple AirPort Express 6.1.1和Extreme 5.5.1之前的版本配置为"无线数据服务"(WDS),允许远程攻击者通过连接到UDP端口161以及在链接状态发生变化前引起拒绝服务(设备冻结)攻击。

- 公告与补丁


- 漏洞信息

Apple AirPort Express/Extreme WDS UDP DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Public

- 漏洞描述

Apple AirPort Express/Extreme hardware contains a flaw that may allow a remote denial of service. The issue is triggered when an attacker sends specially crafted UDP packets to the device occurs, and will result in loss of availability for the system.

- 时间线

2005-01-11 Unknow
2005-01-11 Unknow

- 解决方案

Upgrade to firmware version 6.1.1 for the Airport Express or firmware version 5.5.1 or higher for the Airport Extreme, as they been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

- 漏洞信息

Apple AirPort Wireless Distribution System Remote Denial of Service Vulnerability
Failure to Handle Exceptional Conditions 12152
Yes No
2005-01-03 12:00:00 2009-07-12 09:26:00
Discovery is credited to Dylan Griffiths <>.

- 受影响的程序版本

Apple AirPort Extreme Firmware 5.5
Apple AirPort Express Firmware 6.1

- 漏洞讨论

Apple AirPort Extreme and AirPort Express wireless base stations are prone to a denial of service vulnerability when used in Wireless Distribution System (WDS) mode. This issue could allow a remote attacker to cause the base station to stop processing traffic.

- 漏洞利用

An exploit is not required.

- 解决方案

Apple has released firmware updates for the affected devices:

Apple AirPort Extreme Firmware 5.5

Apple AirPort Express Firmware 6.1

- 相关参考